Bug 807307 - [abrt] libreport-gtk-2.0.8-6.fc17: __pthread_disable_asynccancel: Process /usr/bin/report-gtk was killed by signal 11 (SIGSEGV)
[abrt] libreport-gtk-2.0.8-6.fc17: __pthread_disable_asynccancel: Process /us...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: libreport (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: abrt
Fedora Extras Quality Assurance
abrt_hash:cc33ed1754d63e0397eb8170c1b...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-27 09:20 EDT by Gordon
Modified: 2013-07-31 13:30 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 13:30:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: maps (30.76 KB, text/plain)
2012-03-27 09:20 EDT, Gordon
no flags Details
File: dso_list (7.22 KB, text/plain)
2012-03-27 09:20 EDT, Gordon
no flags Details
File: backtrace (12.96 KB, text/plain)
2012-03-27 09:20 EDT, Gordon
no flags Details

  None (edit)
Description Gordon 2012-03-27 09:20:00 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        report-gtk -- /var/spool/abrt/ccpp-2012-03-27-15:17:48-2578
crash_function: __pthread_disable_asynccancel
executable:     /usr/bin/report-gtk
kernel:         3.3.0-1.fc17.x86_64
pid:            2930
pwd:            /home/gordon
reason:         Process /usr/bin/report-gtk was killed by signal 11 (SIGSEGV)
time:           tis 27 mar 2012 15:18:57
uid:            1000
username:       gordon
xsession_errors: 

backtrace:      Text file, 13274 bytes
dso_list:       Text file, 7392 bytes
maps:           Text file, 31496 bytes

build_ids:
:d2c76dbcc861f6d3b82a5a29f1a6ce1d2050b67c
:877b58d2798eb249f0bddb906daa8d44c7fe1c27
:f25150cb1a0a1ea5e26a93ed88f25cb1b189e648
:995f6f18d5910289af8d873e3599caf62f561191
:b8bfc491895389962d926fdc99cbfbac571f2cf0
:f6d72221cbd08cb36bb88823d33deb2024f2bee3
:2e9c83ca984afb608a9c0e27ab8dd0b0c4f89746
:e9510ea5a101b687231a5f0a6be5cbb425c6b841
:87712be648d2d43ea4cd002fe7a859df636f1e13
:9ef8e904ce8db49bcd0e1735bc17ac49199d67ca
:a8efbe1d263ad42afae74bc027eee88eaa754f55
:45b9c1436f78151fc2e3f8ab1189d31532b2f2af
:f4d479614b09460085428bbe7d53df454d0d39e5
:f9cf1e44a2f97bfa171687e20b003e919fcdba8a
:8a58512c2cc89530f70932553442289158de3083
:7716bc5c1738194dad6ec6679d05ae3782139288
:ba411626ac13091abd42b787a74e754ac0188c13
:0e1267a4d81de05f053eeed7f2f61fb46cda9e7c
:508cf66f72e70054a41215f80ed2385c6bb80030
:a2d5b50b07df0fb9c52fcc682c6121d3e7276249
:b1e3a6defd2119a017e2c5b43fbaf7d48d46a9cd
:4194f49481485f98de7853b6407338a4393171ac
:cb561771554f57263ee5c9fe3f49f7279ef278e2
:bd0ac043ae8788e4131de24fa2becebf2ba97698
:711f5fe32d28126d357c364d89c416f86829d7ab
:c33078ce2af3b19c35d4e80fe94be13287ebbaf8
:5093d5d2c98a98180a8ec97681943fa300b2d096
:005464563090f9648c12bfa2c9b2f8dcb72313e8
:afd73296612c0fcc24ecffd1a535c8a3e1680bd3
:35873a5c01548849d307db8f8ee296d7d58fb7fb
:fd6500ced2b0f02efe3689d05009499035e1a5c9
:657855175bdd1a6a2a52f1b51fd5b8a1afe2efcd
:d23ad34ab62b74ab51eb61de167b89aac5fcdc34
:e2f8ba3db2c86456528fe1f09829c62263d0fdee
:247132297f287226a24c12e683292f5c94013066
:63651cdc0224824a9c9324c77c3b5887378e871d
:e789f001d792823f657f39b4f9a2ef4935271c64
:2a19651717ca94078d6f064b28d9f7f4985de0ae
:cf6775a44879ae43d76a03f3de47b86d72ddea0e
:2c09a3f87a92231b0acabb79968d235d61c36967
:ecd8e40d27da8c246884cc2c035f43c93db99bbf
:822e9b3523e8312240f41a25722d539bc77ed436
:3dd28f8a8b722d6f4d332bc688cc6b8a93f1cf16
:404cbecd24d186758ed474b345313da28b2990fa
:5d08d928a5f0b7efa48e4874b6dc4337d0a5ffb1
:ce246b3297de0d233ac2c5f9e50061e2b13a330c
:9af33edde528c64869abfcce919051d5b15848d9
:34bf9383ee1e644558a397ea6c12a58a526a8f51
:7c35310fc506498c612d5d982ab03becc4b4817c
:666abf228c966f37766ad17cd64ba794136e9ac9
:d804f8ee47797da9213a92f00cd095ecada8d79f
:4b044fe80e4c1b69986abc4b160c303048005d4e
:3a2c1cfdc8511cda6d905adc73ffdb651e873322
:e3f83e6ed76d65ff9d0d4aa5fcc7bf0c6bfaaadd
:6ab431f94a2d4b59345a333f12acd8152f48c05e
:54a5cc118d928470da13565de8592b664a9868e0
:271a2d91cc3308783ff4a7ab45049f31aa42d8b7
:0191e6b6eda0778ad1a9c672dcce82762575d3d8
:f2bcd852f344cf90ce2a2298a4b89d8aaeee8a68
:b277af36744327e3d58eae76bcdaadcca71a28c6
:7a19fd8074fd835024c84b4e6725f7827f3178a3
:a5cf7008c28585406297cf76ce11e2e554e5a7b4
:5bf8427ddeff24a2bd36962f68e6af6ffe14970f
:8ab109e69d89aacc0ff494b561572840cb82b267
:ea3cd8b8906141aca19ba9db6070147b46d762f3
:14e8f7d39bb684e00c591625ee64905ceb4ab8c9
:f03b79397ed9c0851f0541cd15e309cfbd944dad

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=h-201-43.a212.priv.bahnhof.se
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/home/gordon/.cache/keyring-HRcHn5
:IMSETTINGS_MODULE=IBus
:USER=gordon
:USERNAME=gordon
:MAIL=/var/spool/mail/gordon
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/gordon/.local/bin:/home/gordon/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/gordon
:XMODIFIERS=@im=ibus
:GNOME_KEYRING_PID=970
:LANG=sv_SE.utf8
:GDM_LANG=sv_SE.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/gordon
:SHLVL=1
:LOGNAME=gordon
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-CIDKdwpCbv,guid=1975cb19aebeba51df5f63680000002b
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/gordon
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-gordon-wq07Tn/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/976,unix/unix:/tmp/.ICE-unix/976
:GPG_AGENT_INFO=/home/gordon/.cache/keyring-HRcHn5/gpg:0:1
:SSH_AUTH_SOCK=/home/gordon/.cache/keyring-HRcHn5/ssh
:DESKTOP_AUTOSTART_ID=10fadf073bc2b00a1e133285170137462700000009760016
:ABRT_VERBOSE=0
:LIBREPORT_PRGNAME=abrt-applet

smolt_data:
:
:
:Allmänt
:=================================
:UUID: 483eae43-0270-4fe4-a924-6843a7a71659
:OS: Fedora release 17 (Beefy Miracle)
:Standardkörnivå: Unknown
:Språk: sv_SE.utf8
:Plattform: x86_64
:BogoMIPS: 3591.31
:CPU-leverantör: GenuineIntel
:CPU-modell: Intel(R) Pentium(R) Dual  CPU  E2160  @ 1.80GHz
:CPU-stegning: 13
:CPU-familj: 6
:CPU-modellnummer: 15
:Antal CPU:er: 2
:CPU-hastighet: 1800
:Systemminne: 3946
:Systemväxlingsutrymme: 5983
:Leverantör: FUJITSU SIEMENS
:System: ESPRIMO E 
:Fomfaktor: Unknown
:Kärna: 3.3.0-1.fc17.x86_64
:SELinux aktiverat: 1
:SELinux-policy: targeted
:SELinux upprätthålls: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Enheter
:=================================
:(32902:10290:5940:4278) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #3
:(32902:10642:5940:4277) pci, i915, VIDEO, 82Q963/Q965 Integrated Graphics Controller
:(32902:10643:5940:4277) pci, None, VIDEO, 82Q963/Q965 Integrated Graphics Controller
:(32902:10303:5940:4278) pci, pcieport, PCI/PCI, 82801H (ICH8 Family) PCI Express Port 1
:(32902:10256:5940:4278) pci, None, PCI/ISA, 82801HB/HR (ICH8/R) LPC Interface Controller
:(32902:10319:5940:0) pci, None, NONE, 82801H (ICH8 Family) Thermal Reporting Device
:(32902:10315:5940:4227) pci, snd_hda_intel, MULTIMEDIA, 82801H (ICH8 Family) HD Audio Controller
:(32902:10289:5940:4278) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #2
:(32902:10302:5940:4278) pci, i801_smbus, SERIAL, 82801H (ICH8 Family) SMBus Controller
:(32902:9294:5940:4278) pci, None, PCI/PCI, 82801 PCI Bridge
:(5348:5755:5940:4274) pci, tg3, ETHERNET, NetXtreme BCM5755 Gigabit Ethernet PCI Express
:(32902:10288:5940:4278) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #1
:(32902:10292:5940:4278) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #4
:(32902:10293:5940:4278) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #5
:(32902:10640:5940:4277) pci, agpgart-intel, HOST/PCI, 82Q963/Q965 Memory Controller Hub
:(32902:10313:5940:4278) pci, pcieport, PCI/PCI, 82801H (ICH8 Family) PCI Express Port 6
:(32902:10276:5940:4278) pci, ahci, STORAGE, 82801HB (ICH8) 4 port SATA AHCI Controller
:(32902:10294:5940:4278) pci, ehci_hcd, USB, 82801H (ICH8 Family) USB2 EHCI Controller #1
:(32902:10298:5940:4278) pci, ehci_hcd, USB, 82801H (ICH8 Family) USB2 EHCI Controller #2
:
:
:Filsystemsinformation
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_h--201--43-lv_root / ext4 4096 4096 11905148 10528460 10409287 2981888 2849500 2849500
:/dev/sda2 /boot ext4 1024 1024 508745 432718 407118 128016 127781 127781
:/dev/mapper/vg_h--201--43-lv_home /home ext4 4096 4096 5938506 5777518 5479739 1490944 1490474 1490474
:

var_log_messages:
:Mar 27 15:18:57 h-201-43 kernel: [ 2680.322365] report-gtk[2930] general protection ip:3af960dd43 sp:7fffd7da3b28 error:0 in libpthread-2.15.so[3af9600000+16000]
:Mar 27 15:18:57 h-201-43 kernel: [ 2680.322445] type=1701 audit(1332854337.538:174): auid=1000 uid=1000 gid=1000 ses=2 subj=unconfined_u:unconfined_r:unconfined_t:s0-s0:c0.c1023 pid=2930 comm="report-gtk" reason="memory violation" sig=11
:Mar 27 15:18:57 h-201-43 abrt[2979]: Saved core dump of pid 2930 (/usr/bin/report-gtk) to /var/spool/abrt/ccpp-2012-03-27-15:18:57-2930 (14159872 bytes)
Comment 1 Gordon 2012-03-27 09:20:05 EDT
Created attachment 573064 [details]
File: maps
Comment 2 Gordon 2012-03-27 09:20:08 EDT
Created attachment 573065 [details]
File: dso_list
Comment 3 Gordon 2012-03-27 09:20:10 EDT
Created attachment 573066 [details]
File: backtrace
Comment 4 Fedora End Of Life 2013-07-03 15:13:41 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2013-07-31 13:30:56 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.